<xml> </xml>

Better ListView Class Reference |

# BetterListView.ToolTipOptions Property

Gets or sets ToolTip appearance and behavior options.

[Category(Category=""Behavior"")]
[Description(Description=""ToolTip appearance and behavior options"")]
public BetterListViewToolTipOptions ToolTipOptions { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace